@charset "UTF-8";

/*--------------------------------------------------------------------*/
/* 日本ヴォーグ社の通信講座「手芸の学校」202604 */
/*--------------------------------------------------------------------*/


/* 新タウン追記
--------------------------------------------------------------------*/
.pane-main {
}
/*.block-globalnav,*/
.block-category-globalnav,
.block-category-list--header,
.block-category-list--comment,
.block-category-list--goods {
	display: none;
}
.wrapper {
  margin-right: 0 !important;
  padding-right: 0 !important;
}
.pane-main .container {
	width: 100% !important;
  max-width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.freespace {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.container .block-category-list--event {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}


/*layout
--------------------------------------------------------------------*/

.color-red {
	color: #e96e3a;
}
.bg-green {
	background: #ecf1df;
}
.gakkou-header {
	text-align: center;
	padding: 20px 0 0;
	
}

#gakkou h3 {
	font-size: 1.25em;
	font-weight: bold;
	text-align: center;
	padding: 20px 0;
}

@media print, screen and (min-width: 992px) {
	#gakkou h3 {
		font-size: 1.75em;
	}
}

.gakkou-header-nav {
  display: flex;
  justify-content: center;
}
.gakkou-header-nav li {
  border-left: 1px solid #999;
}
.gakkou-header-nav li:last-child {
  border-right: 1px solid #999;
}
.gakkou-header-nav li a {
  display: block;
  color: #000;
  font-size: 1.125em;
  font-weight: bold;
  line-height: 30px;
  padding: 0 10px;
}
.gakkou-header-nav li a:hover {
	color: #e96e3a;
}

@media print, screen and (min-width: 992px) {
  .gakkou-header-nav li a {
    padding: 0 20px;
  }
}


.cp202604 {
  background: #e96e3a;
  text-align: center;
}
.cp202604 a {
  display: block;
  padding: 10px 0;
}



/*------------------------------------------------------ ポイント */
.gakkou-point {
	
}
.point {
  position: relative;
}
.point .point-header {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #e96e3a;
	color: #fff;
  line-height: 18px;
  padding-top: 10px;
	margin: 0;
  z-index: 2;
}
.point .point-header span {
  display: block;
  font-weight: bold;
  text-align: center;
}
.point .point-header .point-header-ordinal {
  font-size: 12px;
	letter-spacing: 0;
}
.point .point-header .point-header-num {
  font-size: 20px;
}
.point .point-detail {
  position: relative;
  height: calc(100% - 60px);
  background:  #fff;
  border-radius: 10px;
  z-index: 1;
  margin: -10px 0 0 20px;
  padding-bottom: 20px;
}
.point .point-detail .point-detail-thumb {
	border-radius: 10px 10px 0 0;
  margin-bottom: 20px;
}
.point .point-detail p {
  margin: 0 0 .25em;
  line-height: 1.3;
  padding: 0 20px;
}
.point .point-detail .point-detail-main {
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.3;
  margin: 0 0 .25em;
}

@media print, screen and (min-width: 992px) {
  .point {
    height: 100%;
  }
  .point .point-header {
    width: 70px;
    height: 70px;
    line-height: 20px;
    padding-top: 13px;
  }
  .point .point-header .point-header-ordinal {
    font-size: 14px;
  }
  .point .point-header .point-header-num {
    font-size: 24px;
  }
  .point .point-detail {
    margin: -20px 0 0 20px;
  }
	.point .point-detail p {
    padding: 0 20px;
	}
  .point .point-detail .point-detail-main {
    font-size: 1.25em;
    margin: 0 0 .5em;
  }
}


/*------------------------------------------------------ 講座を探す */

.gakkou-kouza-nav {
  border-bottom: 3px solid #ecf1df;
  padding-bottom: 30px;
}
.gakkou-kouza-nav a {
  display: block;
  border: 2px solid #333;
  font-weight: bold;
  line-height: 3;
  text-align: center;
}
.gakkou-kouza-nav a:hover {
  background: #e96e3a;
  color: #fff;
}

/*------------------------------------------------------ 進め方 */

.flow .flow-header {
  position: relative;
  display: block;
	color: #e96e3a;
  font-size: 48px;
  font-weight: bold;
  line-height: 18px;
  padding-top: 10px;
	margin: 0;
  z-index: 2;
}
.flow .flow-detail {
  position: relative;
  height: calc(100% - 60px);
  background:  #fff;
  border-radius: 10px;
  z-index: 1;
  margin: -10px 0 0 0;
  padding: 0 20px;
}
.flow .flow-detail .flow-detail-thumb {
  margin-bottom: 20px;
}
.flow .flow-detail p {
  margin: 0 0 .25em;
  line-height: 1.3;
  padding: 5px 10px;
}
.flow .flow-detail .flow-detail-main {
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.3;
  margin: 0 0 .25em;
}


/*------------------------------------------------------ 卒業生の声 */

.voice {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background: #fff;
  border-radius: 10px;
  padding: 20px;
}
.voice .voice-kouza {
  width: 100%;
	color: #e96e3a;
  font-size: 1.25em;
  font-weight: bold;
  line-height: 1.5;
  padding-bottom: 10px;
}
.voice .voice-avatar {
  width: 80px;
}
.voice .voice-name {
  align-self: center;
  width: calc(100% - 100px);
  color: #666;
  font-weight: bold;
}
.voice .voice-comment {
  width: 100%;
  padding: 1em 0 0;
}

@media print, screen and (min-width: 992px) {
  .voice .voice-kouza {
    height: 3.5em;
    padding-bottom: 0;
  }
}


/*------------------------------------------------------ よくある質問 */

.gakkou-faq-header {
  color: #e96e3a;
  font-size: 1.25em;
  font-weight: bold;
}
.gakkou-faq {
  margin-bottom: 20px;
}
.gakkou-faq dt,
.gakkou-faq dd {
  position: relative;
  padding: 20px 15px 15px 70px;
}
.gakkou-faq dt {
  background: #f0f0f0;
  border-bottom: 0;
  margin: 20px 0 0 0;
  font-size: 1.125em;
  font-weight: bold;
}
.gakkou-faq dd {
  position: relative;
  background: #fff;
  border-top: 0;
  margin: 0 0 20px 0;
}
.gakkou-faq dt::before,
.gakkou-faq dd::before {
  position: absolute;
  top: 15px;
  left: 15px;
  display: inline-block;
  width: 36px;
  height: 36px;
  line-height: 28px;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0;
  text-align: center;
  border: 2px solid #e96e3a;
  border-radius: 50%;
}
.gakkou-faq dt::before {
  background: #fff;
  color: #e96e3a;
  content: "Q";
}
.gakkou-faq dd::before {
  background: #e96e3a;
  color: #fff;
  content: "A";
}
.gakkou-faq dd p {
  padding-bottom: .75em;
}

@media print, screen and (min-width: 992px) {
  .gakkou-faq-header {
    font-size: 1.75em;
  }
}


.br-mb {
  display: inherit;
}
.br-pc {
  display: none;
	margin-right: .5em;
}

@media print, screen and (min-width: 768px){
  .br-mb {
    display: none;
		margin-right: .5em;
  }
  .br-pc {
    display: inherit;
		margin-right: 0;
  }
}

@media screen and (max-width: 767px){
  .display-pc {
    display: none;
  }
  .display-mb {
    display: inherit;
  }
}
@media print, screen and (min-width: 768px) {
  .display-pc {
    display: inherit;
  }
  .display-mb {
    display: none;
  }
  a[href^="tel:"] {
    pointer-events: none;
  }
}

